# 页面标题
VITE_APP_TITLE = IBMS管理系统

# 开发环境配置
VITE_APP_ENV = 'development'

# IBMS管理系统/开发环境
VITE_APP_BASE_API = '/dev-api'

# websocket 路径
VITE_WS_URL=182.43.195.17

# 接口路径和端口
VITE_API_URL=10.1.1.165:8000
